/* This only differs from milessampson_ddm_index by the width of the menu items (122px to 127px) */


/* remove the bullets, padding and margins from the lists */
.menu ul{
list-style-type:none;
padding:0;
margin:0;
}
/* make the top level links horizontal and position relative so that we can position the sub level */
.menu li{
float:left;
position:relative;
z-index:100;
}

/* use the table to position the dropdown list */
.menu table{
position:absolute;
border-collapse:collapse;
z-index:80;
left:-1px;
top:25px;
}

/* style all the links */
.menu a, .menu :visited {
display:block;
font-size:10px;
width:122px;
padding:7px 0;
color:#666;
background:#fff;
border-bottom:1px solid #666;
border-top:1px solid #666;
text-decoration:none;
margin-right:1px;
text-align:center;
height:9px;
}
/* style the links hover */
.menu :hover{
color:#000;
text-decoration:none;
}

/* hide the sub level links */
.menu ul ul {
visibility:hidden;
position:absolute;
width:122px;
height:0;
}
/* make the sub level visible on hover list or link */
.menu ul li:hover ul,
.menu ul a:hover ul{
visibility:visible;
}